<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-le" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="acbe74879807fc6f82b62525d32c823899e19036" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r1-rel"/>
  <project remote="clo-le" name="external/yoctoproject.org/poky" path="poky" revision="c4e08719a782fd4119eaf643907b80cebf57f88f" upstream="refs/heads/yocto-upstream.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="77e008286ca1203e0ccc254a1f879ace762d8966" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="2a030976c40b4213450df3a8eb2541c59137fb6c" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="32816b328db9746202ec07081bf41b222588e627" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="810f53128abbd8b14e49f85ad7869356d7c07f1c" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="6c601af20f730e69509ab3574948a6e904447334" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="fcd99b19f71bc6727bccaab45ed15ac09dc44600" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="28472747ade932dad6ed5d2512d38ad3fdc58d42" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="da7af1c3b13be00d9066f49a250402635f43e147" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="acb16e89cdd95794c279105b02abc62fd573ddbd" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="84d368e55e18596ca68bacf743688c2fb880da68" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="05e6555486fa6a185f209685c17b26408227543d" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="f1e0b24f0321f9cea02d535b9f9a19f23085272b" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="eacb974c032d807be7c86ddaa5232fa581b3304f" upstream="refs/heads/yocto.lnx.5.0.r2-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>